Subject: apache with mod_ssl

From: [email-masked]
Date: Fri, 15 Mar 2002 18:01:56 +0000

I am not in the office for the week 18-22 March 2002

If it's an Online Learning Support Unit / Web/ MUBSWEB/ MUBS Online matter
that requires urgent attention then  please contact either Kirsteen1 or Sanjay1
who should be able to help.

Otherwise I will contact you as soon as possible on my return.

If you are student on MKT3035 GIS for Business
- I will contact you asap or if urgent please contact the module tutor

All the best 
Alex
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]